» Ubuntu » Пакети

Error

two or more packages specified (libindicate-qt1 natty)